createRDS
-times 784644928-784644959
-type { R }
-usertype { RDS_R_L3 }
-outputdir { /samrds/TEST/newtest1_256allowshort/H-RDS_R_L3-7846 }
-usejobdirs 0
-channels { H1:LSC-AS_Q H2:LSC-AS_Q }
-compressiontype { gzip }
-compressionlevel { 1 }
-filechecksum { 1 }
-frametimecheck { 1 }
-framedatavalid { 0 }
-framesperfile { 1 }
-secperframe { 256 }
-allowshortframes { 1 }
-generatechecksum { 1 }
-fillmissingdatavalid { 0 } 
